
@charset "utf-8";
/* CSS Document */


@media (max-width: 1200px) {
.container, .wrap { width:940px; }

h2 { font-size:26px; }

#slider h1 { font-size:36px; line-height:45px; }
#slider .cap { bottom:30px; }
#slider .learn_more { margin-top:50px; }
#slider .logo_img { top:65px; }

#content .soc_connect .desc { padding:25px 20px 65px 20px; }
.news_list .desc { padding:25px 30px 30px 30px; }
.news_list h3{ font-size:17px; }
.news_list .block_c .learn_more { left:30px; }  

#content .event_list table tr td { font-size:26px; }
.news_list .block_c .block_1 h3 { font-size:26px; }

#be_insider h2 { font-size:26px; }
#be_insider h1 { font-size:33px; padding-right:50px; }
#be_insider p { font-size:17px; }
#be_insider .left_desc { width:350px; }

#game_info h1 { font-size:38px; }
#game_info .desc { padding-left:38px; }
#game_overview .block { padding-right:30px; }

.game_list .box .logo_img img { max-width:170px; }
.game_list .box a:hover .learn_more { top:65%; }
.game_list .box .desc { padding:0 15px; }

#content .rightbar { width:220px; }
#content .leftbar { width:680px; }
#banner .cap .cap_inn { max-width:680px; }
#banner h1 { font-size:42px; }

#be_insider .txtbox { width:350px; }

.responsive-slider-parallax h1 { font-size:50px; line-height:55px; }
.responsive-slider-parallax .learn_more { margin-top:20px !important; }

#company_philosophy h2 { font-size:26px; }
#company_officers h2 { font-size:26px; }
#company_profile h2 { font-size:26px; }
#company_philosophy ul { margin-left:-30px; }
#company_philosophy ul li { padding-left:30px; }
#company_philosophy ul li .icon { width:90px; margin-right:15px; }
#company_philosophy ul li p { font-size:13px; }

#company_officers .block_c { margin-left:-30px; }
#company_officers .block { padding-left:30px; }

}
@media (max-width: 1024px) {
    .featured_list .box .logo_img { transform: translate3d(0,calc(-60% - 22px),0); }
    .featured_list .box .logo_img img { max-width: 55%; height: auto;  }
    .featured_list .box .desc { bottom:5px; }
    .featured_list .box .learn_more { display: block; opacity: 1; overflow: visible; pointer-events: all;  top:75%; }	
.featured_list .box a:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); }
}

@media (max-width: 980px) {
.container, .wrap { width:750px; }

h2 { font-size:22px; }

#nav ul li { padding:0 15px; }
#header .ct-search-open .searchform #s { width:84%; }

#slider h1{ font-size:28px; line-height:35px; }
#slider .learn_more{  margin-top:25px; }

#slider .logo_img .img { width:150px; }
.game_list .box .logo_img img { max-width:120px; }
.game_list .box a:hover .learn_more { top:62%; }
.game_list .box .desc { padding:0 5px; font-size:10px; }

#content .event_list table tr td { font-size:22px; }
.news_list .block_c .block_1 h3 { font-size:22px; }
.news_list .desc {padding: 25px 15px 30px 15px;}
.news_list .block_c .learn_more { left:15px; }
.news_list h3 { font-size:15px; }
#content .event_list table tr td:nth-child(1) { width:180px; }


#be_insider h2 { font-size:22px; }
#be_insider h1 { font-size:26px; padding-right:20px; }
#be_insider p { font-size:15px; }
#be_insider .left_desc { width:300px; }
#be_insider .txtbox { width:250px; font-size:28px; }

h2.title_1 a { margin-top:9px; }

#related_news .news_list { padding:0 45px; }
#related_news .owl-controls .owl-nav .owl-prev { left:-45px; }
#related_news .owl-controls .owl-nav .owl-next { right:-45px; }

#game_info .img { width:250px; margin-top:-65px; }
#game_info h1 { font-size:28px; padding-bottom:20px; }
#game_info .desc { padding:30px 0 0 30px; }

#game_overview h1 { font-size:30px; }
#media h1 { font-size:30px; }
#related_news h1 { font-size:30px; }
#game_overview .block:lsat-child { padding-right:0; }

.game_list .box .play_btn { width:60px; height:60px; margin:-30px 0 0 -30px; background-size:100% auto; }
.game_list .box .desc { padding:0 10px; font-size:12px; }


#content .rightbar { width:200px; }
#content .leftbar { width:530px; margin-top:-30px; }
#banner .cap { bottom:40px; }
#banner .cap .cap_inn { max-width:530px; }
#banner h1 { font-size:32px; }

#Filters fieldset { padding-right:20px !important; }

.single #content #main.single { margin-top:-90px; }

.responsive-slider-parallax h1 { font-size:40px; line-height:45px; }
.responsive-slider-parallax .learn_more { margin-top:20px !important; }
.home_row h1 { font-size:50px; padding-bottom:15px; } 
.home_row .logo_img { max-width:50%; }
.home_row p { font-size:20px; padding-bottom:20px; }
.news_list .view_all a { font-size:20px; }

#content #main.game-list fieldset { width:25%; }
body .sbOptions { min-width:100% !important; }

#company_philosophy h2 { font-size:24px; }
#company_officers h2 { font-size:24px; }
#company_profile h2 { font-size:24px; }
#company_philosophy ul { margin-left:-20px; }
#company_philosophy ul li { padding-left:20px; }
#company_philosophy ul li .icon { width:80px; margin-right:10px; }
#company_philosophy ul li h3 { font-size:20px; line-height:22px; }
#company_philosophy ul li p { font-size:12px; line-height:20px; }
#company_officers .block p { font-size:12px; line-height:20px; }
#company_profile ul li { font-size:12px; line-height:20px; }

#company_officers .block_c { margin-left:-20px; }
#company_officers .block { padding-left:20px; }

.featured_list .box { width:50% !important; }
.featured_list .box .img { height:360px !important; }

}

@media (min-width: 767px) {
#nav ul.done { display:block !important; }	
}

@media (max-width: 767px) {
.container, .wrap { width:100%; padding:0 20px; }

#header { position:relative; top:auto; left:auto; background:#000; }
#header .searchform #s { right:20px; }

#nav a.menubtn { display:block; }
#nav ul { width:100%; display:none; position:absolute; top:100%; left:0px; z-index:99999; text-align:center; }
#nav ul li { float:none; margin:0; padding:0; border-top:1px solid #fff; }
#nav ul li a { font-size:14px; color:#fff; line-height: 40px; padding:0 10px; background:#000; float:none; }
#nav ul li.active a,#nav ul li a:hover { background:#ed1c24; color:#fff; }

#slider .cap { bottom:20px; }
#slider h1 { width:70%; float:none; font-size:20px; line-height:normal; }

.header .responsive-slider-parallax .slides-container li .slide-body .game_title h1 { font-size:20px; line-height:normal; }
#slider .learn_more { margin-top:10px; }
#slider .logo_img { top:20px; }
#slider .logo_img .img { width:100px; }
.rev-btn.slider-btn { margin-top: 48px !important; }

#slider .bx-pager { bottom:4px; }
#slider .bx-pager .bx-pager-item a { height:4px; width:80px; }

.col_row { margin:0 0 0 -20px; padding:0; }
.col_6 { width:100%; margin:0 0 20px 0; padding:0 0 0 20px; } 
.col_4 { width:100%; margin:0 0 20px 0; padding:0 0 0 20px; } 
.col_3 { width:50%; margin:0 0 20px 0; padding:0 0 0 20px; } 
.col_2 { width:33.33%; margin:0 0 20px 0; padding:0 0 0 20px; } 

.game_list .box .logo_img img { max-width:100%; }
#content { padding:40px 0; }
h2.title_1 { padding-bottom:40px; }
.news_list .block_c .block_1 { width:100%; float:none; margin:0; padding:0; }
.news_list .block_c .block_2 { width:100%; float:none; margin:0; padding:0; }

.news_list .block_c .learn_more { position:relative; bottom:auto; left:auto; right:auto; margin:20px 0 0 0; }

#content .event_list table tr td { font-size:16px; padding:35px 10px 20px 10px; }
#content .event_list table tr td:nth-child(1) { width:120px; }
#content .event_list table tr td:nth-child(3) { width:135px; }
#content .event_list table tr td .learn_more_link { font-size:14px; background-size:25px 27px; padding-right:28px; line-height:27px; }
#content .event_list table tr td:nth-child(2) span { font-size:14px; }
#be_insider .left_desc { width:100%; }
#be_insider .right_desc { width:100%; }

#be_insider h1 { font-size:24px; line-height:53px; }
#be_insider .right_arr { width:49px; height:53px; background-size:100% auto;  }
#be_insider .submit_btn { width:49px; height:53px; background-size:100% auto;  }
#be_insider .txtbox { height:53px; }
#footer { padding-top:50px; }
#footer .social { padding-bottom:50px; }
#footer .copyright { padding-top:50px; }
	
.news_list { margin-bottom:30px; }	
#content .soc_connect { padding-bottom:50px; }
#content .soc_connect .title_1 .fa { line-height:30px; }

#game_filter ul li { padding-right:18px; }
#game_filter ul li a { font-size:14px; }
#game_filter ul li select { font-size:14px; }

#game_info { text-align:center; }
#game_info .img { float:none; margin:-75px auto 0; padding:0;  }
#game_info .desc { padding:30px 0 0 0; display:inline-block; vertical-align:top; }
#game_info p { text-align:left; }

#game_overview .block { float:none; width:100%; padding:0 0 30px 0; margin:0; }
#game_overview .img { position:static; }
#game_overview h1 { padding-bottom:20px; }
#game_info p strong { width:85px; }

#related_news .news_list { padding:0 25px; }
#related_news .owl-controls .owl-nav .owl-prev { left:-25px; }
#related_news .owl-controls .owl-nav .owl-next { right:-25px; }
#related_news .owl-controls .owl-nav .owl-prev,#related_news .owl-controls .owl-nav .owl-next { width:20px; height:22px; background-size:100% auto; }

.d-2of3 { width:100%; float:none; margin:0 0 30px 0; padding:0; }
.d-1of3  { width:100%; float:none; margin:0; padding:0; }

#content .rightbar { width:100%; float:none; margin:0; padding:0; }
#content .leftbar { width:100%; float:none; margin:-20px 0 0 0; padding:0 0 30px 0; }
#banner .img { height:360px; }
#banner .cap { position:relative; top:auto; bottom:auto; left:auto; right:auto; background:#000; padding-bottom: 80px; padding-top: 30px; }
#banner h1 { font-size:20px; }
#banner .cap .cap_inn { max-width:100%; }
#banner h1 { font-size:24px; }
#banner .date { padding-top:7px; }

#content #main.game-list .games-list .mix { margin:0 0 20px 0 !important; padding:0 !important; width:100% !important; float:none !important; }

#Filters fieldset { padding-right:20px !important; width:50%; margin-bottom:20px !important; }
.header .responsive-slider-parallax .slides-container li .slide-body .game_title { width:100%; bottom:100px; }
.responsive-slider-parallax .slides-container ul li .slide-body { width:100% !important; }
.header .responsive-slider-parallax .slides-container li .slide-body .game_title h1 { font-size:30px; text-align:left; padding:0 20px; }
.header .responsive-slider-parallax .slides-container li .slide-body #carousel-button-wrapper { bottom:50px; }
.responsive-slider-parallax .slider-dots { bottom:20px; }
.responsive-slider-parallax .slider-dots a { width:16%; margin:0 2%; }
.header .responsive-slider-parallax .slides-container li .slide-body img.left-foreground-image { top:60px; max-height:150px; width:auto; max-width:100%; }

#banner img { min-height:150px; }

.blog #content #main article .entry-content, .single #content #main article .entry-content, .archive #content #main article .entry-content { padding:0; }
.entry-content td { padding:4px; font-size:11px; }
.responsive-slider-parallax .slides-container ul li .slide-body { height:500px; }
.page .entry-content { padding:0; }

.responsive-slider-parallax .cap_wrap { height:400px; }
.responsive-slider-parallax h1 { font-size:25px; line-height:30px; }
.home_row { padding:30px 0; }
.home_row h1 { font-size:40px; } 
.home_row p { font-size:18px; }
.responsive-slider-parallax .learn_more { margin-top:15px !important; }

#content #main.game-list fieldset { width:50%; }

#company_philosophy { padding:70px 0; }
#company_philosophy ul { margin-left:0; }
#company_philosophy ul li { margin:0; padding:0 0 20px 0; float:left; width:100%; }
#company_philosophy ul li .icon { width:90px; margin-right:15px; }

#company_officers { padding:70px 0 30px 0; }
#company_officers .block_c { margin-left:0; }
#company_officers .block { margin:0; padding:0 0 40px 0; float:none; width:100%; }
#company_officers .block .img { margin-bottom:20px; }

#company_profile { padding:70px 0; }
#company_profile ul li .lbltxt { width:100%; float:none; }
#company_profile ul li .valtxt { width:100%; float:none; }

.featured_list .box { width:100% !important; }
.featured_list .box .img { height:360px !important; }


#purchase-links .purchase-links {
    display: block;
}
.reset-btn { position: relative; top: unset; }    
ul#vendor-links { margin-left: 0px;}
	
}

@media (max-width: 480px) {

h2 { font-size:19px; }

.col_3 { width:100%; } 
.col_2 { width:50%; } 

#header .logo { margin-right:10px; }


#slider .cap { display:none; } 
/*.header .responsive-slider-parallax .slides-container li .slide-body .game_title { display:none; }*/

.game_list .box .logo_img img { max-width:150px; }
.news_list .block_c .block_1 h3 { font-size:19px; }
#content .soc_connect .title_1 .fa { font-size:20px; line-height:30px; margin:0 5px; }

#be_insider h1 { font-size:16px; line-height:39px; }
#be_insider .right_arr { width:35px; height:39px; }
#footer ul li { padding:0 5px; }
#footer ul li a { font-size:11px; }

#content .event_list table tr td { font-size:13px; padding:20px 5px; }
#content .event_list table tr td:nth-child(2) span { font-size:10px; }
#content .event_list table tr td .learn_more_link { font-size:10px; background-size:20px 26px; padding-right:22px; line-height:22px; }
#content .event_list table tr td:nth-child(1) { width:98px; }
#content .event_list table tr td:nth-child(3) { width:98px; }


#game_filter ul li { padding-right:10px; }
#game_filter ul li a { font-size:12px; }
#game_filter ul li select { font-size:12px; }

#game_info h1 { font-size:24px;  }
#game_overview h1 { font-size:24px; }
#media h1 { font-size:24px; }
#related_news h1 { font-size:24px; }
#game_overview .block:lsat-child { padding-right:0; }

#game_info p { font-size:12px; }
#game_info p strong { width:64px; }

#be_insider .txtbox { width:205px; font-size:16px; padding-right:30px; height:40px; } 
#be_insider .submit_btn { width: 35px;  height: 39px; background-size:100% auto; }

#Filters fieldset { padding-right:0 !important; width:100%; margin-bottom:10px; }

.header .responsive-slider-parallax .slides-container li .slide-body .game_title h1 { font-size:20px; }

.home_row h1 { font-size:30px; } 
.home_row p { font-size:16px; }

#banner .img { height:300px; }

#content #main.game-list fieldset { width:100%; }

}

